#jsn-pos-promo .jsn-gallery .box_skitter {
	background: none;
}
#jsn-pos-promo .jsn-gallery .box_skitter .next_button {
	background: url(../images/icons/next.png) no-repeat scroll left top;
	right: 0;
}
#jsn-pos-promo .jsn-gallery .box_skitter .prev_button {
	background: url(../images/icons/prev.png) no-repeat scroll left top;
	left: 0;
}
#jsn-pos-promo .jsn-gallery .box_skitter .next_button,
#jsn-pos-promo .jsn-gallery .box_skitter .prev_button {
	width: 46px;
	height: 46px;
	margin-top: -110px;
}
#jsn-pos-promo .jsn-gallery .box_skitter .play_pause_button {
	display: none !important;
	opacity: 0;
}
#jsn-pos-promo .jsn-gallery .label_skitter {
	background: none;
}
#jsn-pos-promo .jsn-gallery .flexslider {
	background: none;
}
/*==== HOME FEATURE ===*/
body.jsn-homepage div.grid-layout2 div.grid-col {
	margin-bottom:  40px;
}
div.template-feature .grid-col .grid-col_inner { 
	background: rgba(249, 249, 249, 0);
	border: 1px solid rgba(242, 242, 242, 0);
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	-ms-transition: all .3s;
	transition: all .3s;
}
div.template-feature .grid-col .grid-col_inner:hover {
	background: rgba(249, 249, 249, 1);
	border: 1px solid rgba(242, 242, 242, 1);
}

div.jsn-template-featured {
	float: left;
	margin-right: 10px;
	height: 90px;
	padding-top: 10px;
}
div.content-featured h3,
div.content-featured p {
	margin: 0;
	margin-bottom: 5px;
}
.row {
	float: left;
	text-align: center;
	width: 100%;
	margin-bottom: 10px;
}
.row ul li {
	display: inline-block;
	list-style-type: none;
	margin-bottom: 30px;
	position: relative;
	border: 10px solid #f2f2f2;
}
.row ul li div {
	text-align: center;
	float: left;
}
.row ul li div a {
	float: left;
}
.row ul li span.cms {
	background: #ececec url(../images/icons/icon-cms.png) 13px 13px no-repeat;
	width: 32px;
	height: 32px;
	padding: 12px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	position: absolute;
	bottom: -30px;
	z-index: 999;
	left: 50%;
	margin-left: -28px;
}
.row ul li span.cms.wordpress {
	background-position: 12px -139px;
}
.row ul li span.cms.drupal {
	background-position: 12px -296px;
}
.row ul li span.cms.html5 {
	background-position: 12px -451px;
}
.testimonials {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:12px;
	color:#898989;
}
body.jsn-joomla-30.jsn-homepage h2.item-title,
body.jsn-homepage h2.contentheading,
body.jsn-homepage h3.jsn-moduletitle {
	font-size: 40px;
	margin: 0 0 5px;
	color: #555;
}
#jsn-content-bottom-over h1.jsn-module-title {
	text-align: center;
}
span.mark {
	background: url(../images/icons/view.png) center -40px no-repeat rgba(0,0,0,0.6);
	position: absolute;
	z-index: 99;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	opacity: 0;
}
span.mark:hover {
	opacity: 1;
	background-position:center 60px;
}
.menu-mainmenu.menu-iconmenu .jsn-icon-home .jsn-menutitle,
.menu-mainmenu.menu-iconmenu .jsn-icon-home .jsn-menudescription,
div.jsn-modulecontainer ul.menu-mainmenu.menu-iconmenu.menu-richmenu li.jsn-icon-home a span.jsn-menudescription {
	display: none;
}
.menu-mainmenu.menu-iconmenu li.jsn-icon-home > a > span {
	width: 20px;
	height: 24px;
	padding-left: 0;
	padding-right: 0;
}
.menu-mainmenu.menu-iconmenu.menu-richmenu li.jsn-icon-home > a > span {
	height: 41px;
}
div.jsn-modulecontainer ul.menu-mainmenu.menu-iconmenu li.jsn-icon-home > a {
	padding: 10px 15px;
}
ul#social li {
	list-style-type: none;
	display: inline;
	margin: 5px 0;
}
ul#social li a {
	transition: none;
	-moz-transition: none;
	-webkit-transition: none;
}
ul#social li a span {
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	-ms-transition: all .5s;
	transition: all .5s;
	padding: 6px 15px;
	display: inline-block;
	text-indent: -999em;
}
ul#social li a span.facebook {
	background: url(../images/icons/socials/icon-facebook.png) 0 0 no-repeat;
}
ul#social li a span.dribbble {
	background: url(../images/icons/socials/icon-dribbble.png) 0 0 no-repeat;
}
ul#social li a span.youtube {
	background: url(../images/icons/socials/icon-youtube.png) 0 0 no-repeat;
}
ul#social li a span.pinterest {
	background: url(../images/icons/socials/icon-pinterest.png) 0 0 no-repeat;
}
ul#social li a span.twitter {
	background: url(../images/icons/socials/icon-twitter.png) 0 0 no-repeat;
}
ul#social li a span:hover {
	background-position: 0 -40px;
}
#twitter-feed {
	float: left;
	padding-top: 50px;
	background: url(../images/icons/icon-tweet.png) center 0 no-repeat;
	width: 100%;
	text-align: center;
}
ul#twitter_update_list li {
    color: #5a5a5a;
    margin-bottom: 10px;
	list-style-type: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 14px;
}
ul#twitter_update_list li span {
	display: block;
}
@media only screen and (max-width: 480px), (max-device-width: 480px) {
	.row ul {
		width: 100%;
		text-align: center;
	}
	.row ul li {
		margin: 10px 0 30px 0;
	}
}
/* =============== MENU - MAIN MENU =============== */
/* ----- GENERAL ----- */
div.jsn-modulecontainer ul.menu-mainmenu {
	margin: 0;
	padding: 0;
	clear: both;
}
div.jsn-modulecontainer ul.menu-mainmenu li {
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
	list-style-type: none;
}
div.jsn-modulecontainer ul.menu-mainmenu > li {
	border-right: 1px solid #e5e5e5;
}
div.jsn-modulecontainer ul.menu-mainmenu > li:hover,
div.jsn-modulecontainer ul.menu-mainmenu > li.active {
	background-color: #f7f7f7;
}
div.jsn-modulecontainer ul.menu-mainmenu li a {
	color: #727272;
	display: block;
	cursor: pointer;
}
div.jsn-modulecontainer ul.menu-mainmenu > li > a {
	padding: 10px 19px;
	font-size: 1.1em;
	font-weight: bold;
	border-top: 1px solid #fff;
}
div.jsn-modulecontainer ul.menu-mainmenu > li.parent > a {
	background: url(../images/icons/icon-arrow-down.png) 94% 20px no-repeat;
}
div.jsn-modulecontainer ul.menu-mainmenu li > a > span {
	display: block;
	line-height: 24px;
	font-weight:normal;
}
/* ----- RICH MENU STYLE ----- */
div.jsn-modulecontainer ul.menu-mainmenu li a span.jsn-menudescription {
	display: none;
	font-size: 0.9em;
}
div.jsn-modulecontainer ul.menu-mainmenu.menu-richmenu > li > a {
	padding: 8px 15px 5px;
}
div.jsn-modulecontainer ul.menu-mainmenu.menu-richmenu li a span.jsn-menudescription {
	display: block;
}
div.jsn-modulecontainer ul.menu-mainmenu.menu-richmenu > li > a.jsn-nodescription {
	padding: 12px 15px 25px;
}
/* ----- 1st LEVEL ----- */
div.jsn-modulecontainer ul.menu-mainmenu > li.parent:hover,
div.jsn-modulecontainer ul.menu-mainmenu > li.megamenu:hover {
	background-image: url(../images/icons/icon-arrow-up.png);
	background-position: center bottom;
	background-repeat: no-repeat;
}
div.jsn-modulecontainer ul.menu-mainmenu ul {
	margin: 0;
	width: 200px;
	left: -999em;
	position: absolute;
}
div.jsn-modulecontainer ul.menu-mainmenu > li > ul {
	border-top: 4px solid #6a6a6a;
}
div.jsn-modulecontainer ul.menu-mainmenu ul li {
	padding: 0;
	border: 1px solid #e5e5e5;
	background-color: #f7f7f7;
	border-top: none;
	width: 198px;
}
div.jsn-modulecontainer ul.menu-mainmenu ul li.first {
	border-top: 1px solid #e5e5e5;
}
div.jsn-modulecontainer ul.menu-mainmenu ul li.active,
div.jsn-modulecontainer ul.menu-mainmenu ul li:hover {
	background-color: #fff;
}
div.jsn-modulecontainer ul.menu-mainmenu ul li a {
	font-size: 1em;
	padding: 8px 10px;
	border-top: 1px solid #fff;
}
div.jsn-modulecontainer ul.menu-mainmenu ul li + li:hover {
	margin-top: 0;
}
div.jsn-modulecontainer ul.menu-mainmenu ul ul {
	top: -1px;
	margin-left: 202px;
}
/* ----- PARENT ITEMS / ADD ARROW TO ITEMS HAVE SUBLEVEL ----- */
div.jsn-modulecontainer ul.menu-mainmenu ul li.parent > a {
	padding-right: 16px;
	background-image: url(../images/icons/icon-arrow-black.png);
	background-position: 98% center;
	background-repeat: no-repeat;
}
/* ----- HOVER STATE ----- */
div.jsn-modulecontainer ul.menu-mainmenu li:hover > a {
	color: #579100;
	text-decoration: none;
}
div.jsn-modulecontainer ul.menu-mainmenu > li:hover > a .jsn-menudescription,
div.jsn-modulecontainer ul.menu-mainmenu > li.active > a .jsn-menudescription {
	color: #727272;
}
/* ----- ACTIVE STATE ----- */
div.jsn-modulecontainer ul.menu-mainmenu li.active > a {
	color: #579100;
}
/* ----- ROLLOVER STATE / DISPLAY SUB-MENU OF SELECTED MENU ITEM ----- */
div.jsn-modulecontainer ul.menu-mainmenu li:hover > ul {
	left: auto;
	right: auto;
}
.item-page .page-header{
	margin: 15px 15px 5px 0px !important;
}
/* =============== LAYOUT - CONTENT TOP AREA ===============url(../images/backgrounds/bg-promo.png) 0 bottom repeat-x */
#jsn-promo {
	background: #ffffff ;
	padding: 5px 0 20px;
	display: block;
	color: #727272;
}
#jsn-promo,
#jsn-content-top {
	position: relative;
	z-index: 88;
}
#jsn-content-top #jsn-promo,
#jsn-promo #jsn-pos-promo,
#jsn-promo #jsn-pos-promo-left,
#jsn-promo #jsn-pos-promo-right {
	position: relative;
}
#jsn-content-top {
	padding: 25px 0;
	width: 100%;
	background: url(../images/backgrounds/bg-content-top.png) 0 0 repeat-x;
}
#jsn-content-top div.jsn-modulecontainer div.jsn-modulecontainer_inner {
	text-align: center;
	margin: 1px;
}
#jsn-content-top div.jsn-modulecontainer.top-accordion div.jsn-modulecontainer_inner {
	margin: -10px;
	border-left: 1px solid #ebebeb;
}
#jsn-content-top div.jsn-modulecontainer.top-accordion div.jsn-modulecontainer_inner div.jsn-modulecontent {
	padding: 10px;
}
#jsn-content-top div.jsn-modulecontainer:first-child div.jsn-modulecontainer_inner {
	border-left: none;
}